Sector Name: CREDIT UNIONS - Bug #1467

Application Details-->Qus.11-->Number of members signed on to date-->input field should allow only
numeric value as per client comment

03/07/2022 01:28 PM - arti saraswat

Status: Closed Start date: 03/07/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Application Details-->Qus.11-->Number of members signed on to date-->input field should allow only numeric value as per client
comment

Issue 2:
Need to put question heading as per client requirement
History

#1 - 03/07/2022 01:30 PM - arti saraswat

- File clipboard-202203071329-figgj.png added
- File clipboard-202203071330-cqqtl.png added
- File clipboard-202203071330-c47jb.png added

- Description updated

#2 - 03/07/2022 06:12 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 03/07/2022 06:47 PM - arti saraswat
- Status changed from Resolved to Reopened
RE-OPENED for Issue 2:

Issue 2:
Need to put question heading as per client requirement

#4 - 03/08/2022 01:18 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#5 - 03/08/2022 01:38 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
